## libmojolicious-plugin-i18n-perl 1.00

=== debian/changelog ===
libmojolicious-plugin-i18n-perl (1.00-1) unstable; urgency=low

  * Imported Upstream version 1.00

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 04 Jun 2013 20:19:44 +0200

libmojolicious-plugin-i18n-perl (0.90-2) unstable; urgency=low

  * upload to unstable

 -- Dominique Dumont <dod@debian.org>  Fri, 19 Apr 2013 12:11:32 +0200

libmojolicious-plugin-i18n-perl (0.90-1) experimental; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Update debian/watch to make 0.9 > 0.82
  * Add myself to uploaders

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 20:44:31 +0100

libmojolicious-plugin-i18n-perl (0.82-1) experimental; urgency=low

  * Initial Release. (Closes: #696526)

 -- Dominique Dumont <dod@debian.org>  Sat, 22 Dec 2012 14:07:54 +0100
