=== debian/control ===
Source: libmojolicious-plugin-i18n-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
 Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmojolicious-perl (>= 3),
                     perl (>= 5.11.3)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-plugin-i18n-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-plugin-i18n-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-I18N/

Package: libmojolicious-plugin-i18n-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmojolicious-perl (>= 3)
Breaks: libmojolicious-perl (<< 3)
Replaces: libmojolicious-perl (<< 3)
Description: internationalization plugin for Mojolicious 3.x and higher
 Mojolicious::Plugin::I18N is an internationalization plugin for Mojolicious 3.x
 and higher. I18N is provided by Locale::Maketext.
