## libmojolicious-plugin-i18n-perl 1.21

=== debian/changelog ===
libmojolicious-plugin-i18n-perl (1.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 23:27:13 +0100

libmojolicious-plugin-i18n-perl (1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 20:14:38 +0100
