=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libmojolicious-perl (>= 3),
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl (>= 0.420000) | perl (>= 5.19.6)
+Build-Depends-Indep: libmojolicious-perl (>= 4),
                      perl (>= 5.11.3)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-plugin-i18n-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-plugin-i18n-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-I18N/
@@ -16,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmojolicious-perl (>= 3)
+         libmojolicious-perl (>= 4)
 Breaks: libmojolicious-perl (<< 3)
 Replaces: libmojolicious-perl (<< 3)
 Description: internationalization plugin for Mojolicious 3.x and higher
