=== debian/watch ===
version=3
opts=uversionmangle=s/(\d\.\d)$/${1}0/ \
https://metacpan.org/release/Mojolicious-Plugin-I18N/   .*/Mojolicious-Plugin-I18N-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
