## libmojolicious-plugin-i18n-perl 1.30

=== debian/changelog ===
libmojolicious-plugin-i18n-perl (1.30-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Bump versioned (build) dependency on libmojolicious-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2014 23:22:35 +0200
