## libmojolicious-plugin-i18n-perl 1.60

=== debian/changelog ===
libmojolicious-plugin-i18n-perl (1.60-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.
    + Build-Depends-Indep: Drop versioned constraint on libmojolicious-perl and
      perl.
    + libmojolicious-plugin-i18n-perl: Drop versioned constraint on
      libmojolicious-perl in Depends.
    + libmojolicious-plugin-i18n-perl: Drop versioned constraint on
      libmojolicious-perl in Replaces.
    + libmojolicious-plugin-i18n-perl: Drop versioned constraint on
      libmojolicious-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:45:04 +0100

libmojolicious-plugin-i18n-perl (1.60-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:01:52 +0200

libmojolicious-plugin-i18n-perl (1.60-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.60
    Fixes "FTBFS: t/i18n_url_for.t fails"
    (Closes: #797581)

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Aug 2015 20:53:53 +0200
