=== debian/control ===
Source: libmojolicious-plugin-i18n-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libmojolicious-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-i18n-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-i18n-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-I18N
Testsuite: autopkgtest-pkg-perl

Package: libmojolicious-plugin-i18n-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmojolicious-perl
Description: internationalization plugin for Mojolicious 3.x and higher
 Mojolicious::Plugin::I18N is an internationalization plugin for Mojolicious 3.x
 and higher. I18N is provided by Locale::Maketext.
