=== debian/watch ===
version=4
opts=uversionmangle=s/(\d\.\d)$/${1}0/ \
https://metacpan.org/release/Mojolicious-Plugin-I18N   .*/Mojolicious-Plugin-I18N-v?@ANY_VERSION@@ARCHIVE_EXT@$
